To run Narrative Publish on your Mac you need:

macOS 10.13 or later

Need to update your macOS? Learn how

Did this answer your question?